/*
Theme Name: Wheelie Clean
Description: Child theme Wheelie Clean
Author: Web Niche
Author URI: https://www.webniche.ie
Template: Avada
Version: 1.0.0
Text Domain:  Wheelie Clean
*/
body.archive.woocommerce .product-buttons-container a:first-child {
display: none !important;
}

.wn{ background: url(images/wn.png) top right no-repeat; padding:0px 45px 5px 0px; margin:0; line-height:normal; opacity:0.8;}
.wn:hover{ opacity:1.0;}


